<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="zn-65">Zn-65</h1>
<p>Element: Zinc (Z = 30); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘jnd50’, ‘j4t0’, ‘t21’, ‘j4t2’, ‘j33’, ‘jnd40’, ‘b80’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.4; Collisions: 1.34379e+01 +/- 0.0 %</p>
<p>b80 time: 8.8; Collisions: 1.24650e+01 +/- 0.0 %</p>
<p>j33 time: 8.8; Collisions: 1.25432e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.4; Collisions: 1.33775e+01 +/- 0.0 %</p>
<p>t21 time: 9.0; Collisions: 1.34458e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.7; Collisions: 1.24733e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 9.2 % (refs), 9.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 91.7 %</p>
<p>j33: rms = 487.1 %</p>
<p>b80: rms = 785.7 %</p>
<p>jnd40: rms = 785.1 %</p>
</body>
</html>
